Phpmyadmin Server_databases Remote Code Execution Exploit Update

This updates provides more readable log messages when specific errors occur and improves the reliability of the exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4096
Product Version: 
9.0
Released Date: 
Wednesday, September 23, 2009 - 00:00